New answers tagged

0

After downgrading libqt5keychan0 to version 6.2-1.1 from the OpenSuSe repos provided by ownCloud I finally got it working.


0

Linux Mint 17.3 is based on Ubuntu 14.04, not 15.04, as you assume in the repository list. Instead, use the following repository for the owncloud binaries: deb http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_14.04/ / Like this it should be able to resolve all dependencies.



Top 50 recent answers are included